View Issue Details

IDProjectCategoryView StatusLast Update
0014945CentOS-7slf4jpublic2018-06-20 11:11
Reporterpclifford 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0014945: slf4j security update missing from CentOS 7.5 repositories
DescriptionThe CESA-2018:0592 advisory (https://lists.centos.org/pipermail/centos-announce/2018-March/022811.html) added three new slf4j packages to the 7.4.1708 updates repository, but these aren't present in the 7.5.1804 os or updates repositories.
Steps To ReproduceOn CentOS 7.5:

"yum list slf4j" shows the old vulnerable 1.7.4-3.el7 version

"yum list --enablerepo=C7.4.1708-updates slf4j" shows the fixed 1.7.4-4.el7_4 version
TagsNo tags attached.
abrt_hash
URL

Activities

pclifford

pclifford

2018-06-20 09:21

reporter   ~0032117

This seems to have been fixed now. I can see the 1.7.4-4.el7_4 slf4j packages under http://mirror.centos.org/centos-7/7/updates/x86_64/Packages/

Issue History

Date Modified Username Field Change
2018-06-13 15:39 pclifford New Issue
2018-06-14 14:55 toracat Status new => assigned
2018-06-20 09:21 pclifford Note Added: 0032117
2018-06-20 11:11 TrevorH Status assigned => closed
2018-06-20 11:11 TrevorH Resolution open => fixed